Yess eCommerce application - Bug #97

Space in between two words
07/30/2021 06:20 PM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/30/2021

0%
0.00 hour
0.00 hour

Description

URL-> GST code master -> Create new GST code -

between GST & code

History

#1 - 07/31/2021 12:07 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/02/2021 10:31 AM - Minal Watmode

- Status changed from Resolved to Closed

04/02/2025

1/1
